Subject: lpr problem (was: Re: FW: Can you offer enscript.cfg file for cygwin?)
From: "Gerrit P. Haase" <[email-masked]>
To: Dave McLaughlin <[email-masked]>
Cc: [email-masked]
Date: Fri, 19 Apr 2002 20:08:44 +0200

Dave schrieb:

> Like Xiangjiang, I am also stumped on how to configure the Cygwin 'lpr'
> so that it can be used by enscript.  I searched the archives but didn't
> succeed in finding anything that seemed to help.

> Here are the messages I get:

> lpr: can't open 'prn' for writing
> lpr: The printer name is invalid.

> If it helps any, the printer I want to use is on the network but
> associated with lpt1 through an NT login script.  It is able to print
> either PCL or PS.

I have also problems with printing through lpr.  Unfortunately I
couldn't figure out how to set it up correct yet.
There are some threads in the archives about printing without lpr,
maybe there are some hints?

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/